<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <set name="1dc79723-7a85-4a84-a635-4568d3bdfeeeMusicBusinessProfileIds" />
    <int name="1dc79723-7a85-4a84-a635-4568d3bdfeeeMusicUserIsBrandProfile" value="0" />
    <int name="1dc79723-7a85-4a84-a635-4568d3bdfeee1" value="0" />
</map>
